ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "9bb0e362-035e-4f27-846e-afe81739f4cd"
    Код: "000283202"
    UIDСценария: "3274d41e-cba8-4e8b-9a32-66e2e63e186b"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить доступность колонки \"Из резерва\" при создании Расходной накладной на основании Счета на оплату. ЗакупкиПродажи"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить доступность колонки \"Из резерва\" при создании Расходной накладной на основании Счета на оплату. ЗакупкиПродажи"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

